"use client"

import { Typography } from "@mui/material"
import VacanceCalendarListView from "../../vacance/view/holiday-calander-view"
import { pxToRem } from "@/shared/theme/typography"

export default function EstablishmentVacanceForm() {
  return (
    <>
      <Typography
        sx={{
          mb: 3,
          fontSize: pxToRem(30),
          color: "primary.main",
          fontWeight: (theme) => theme.typography.fontWeightBold,
        }}
      >
        La période de vacance des enseignants
      </Typography>
      <VacanceCalendarListView isChild={true} />
    </>
  )
}